Maintainer accessibility@gentoo.org

Contact

Repository activity

Repository Packages Projects Feeds
Total Newest Outdated Problematic Potentially vulnerable See also
Funtoo 1.4 38 33 18 54.5% 14 42.4% - 1 3.03% HCO LN U html, atomAtom feed
Gentoo 35 26 15 57.7% 10 38.5% -- HCO LN U html, atomAtom feed
LiGurOS 20.7 35 26 15 57.7% 10 38.5% -- HCO LN U html, atomAtom feed
LiGurOS 21.1 35 26 15 57.7% 10 38.5% -- HCO LN U html, atomAtom feed
Total 143 33 20 60.6% 14 42.4% - 1 3.03% HCO LN U

Problems

There are 39 known problems for packages maintained by accessibility@gentoo.org

Categories

This maintainer is active in the following package categories:

Projects

brltty, dotconf, edbrowse, eflite, emacs:speechd, emacspeak, emacspeak-ss, epos, espeak, espeakup, festival, festival-fi, festival-freebsoft-utils, festival-hts, festival-it, festival-ru, flite, freetts, julius-speech, liblouis, mbrola, nfbtrans, pidgin-festival, powiedz, simon, sound-icons, speech-dispatcher, speech-tools, sphinx2, sphinx3, sphinxbase, sphinxtrain, yasr

Similar maintainers